uuid: 149929be-5664-4557-81c6-3ba1bd4663be
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.vetemens
id: commerce_product_variation.vetemens.uid
field_name: uid
entity_type: commerce_product_variation
bundle: vetemens
label: Author
description: 'The variation author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\commerce_product\Entity\ProductVariation::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
